using PageAdmin.Web.Filter;
using System.Collections.Generic;
using System.Linq;
using System.Text.RegularExpressions;
using System.Web;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class HomeController:BaseController
    {
        [ChildActionOnly]
        public ActionResult Index()
        {
            return Content("home");
        }
    }
}